<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="../layout_p.xhtml">
            <ui:define name="titulo">MusicApp | Editar Curso</ui:define>
            <ui:define name="encabezado">Acerca del Curso</ui:define>
            <ui:define name="subencabezado">Descripción general, propósitos y objetivos</ui:define>
            <ui:define name="contenido"> 
                <div class="row">
                    <div class="col-md-12">
                        <h:form>
                            <div class="box box-info">
                                <div class="box-header">
                                    <div class="col-md-offset-5">
                                        <h3 class="box-title">Editar contenido</h3>
                                    </div>                                   
                                </div>
                                <!-- /.box-header -->
                                <div class="box-body pad">

                                    <textarea  rows="10" cols="80"></textarea>

                                </div>
                            </div>

                            <div class="box-footer">
                                <button type="submit" class="btn btn-primary">Enviar</button>
                            </div>
                        </h:form> 
                    </div>
                    <!-- /.col-->
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>